## node-chart.js 2.7.3+dfsg

=== debian/changelog ===
node-chart.js (2.7.3+dfsg-5) unstable; urgency=medium

  * Team upload
  * Revert 2.7.3+dfsg-4 changes due to Buster freeze, only keep node-chart.js
    fix (Closes: #930439)

 -- Xavier Guimard <yadd@debian.org>  Thu, 13 Jun 2019 14:06:40 +0200

node-chart.js (2.7.3+dfsg-4) unstable; urgency=medium

  * Team upload
  * Fix install (Closes: #930439)
  * Switch minimal test to pkg-js-tools
  * Fix homepage
  * Add description in patch
  * Remove unneeded versioned dependency

 -- Xavier Guimard <yadd@debian.org>  Wed, 12 Jun 2019 21:28:52 +0200

node-chart.js (2.7.3+dfsg-3) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Feb 2019 17:36:51 +0530

node-chart.js (2.7.3+dfsg-2) experimental; urgency=medium

  * Drop unnecessary copyright notices
  * Embed chartjs-color-string and chartjs-color modules
  * Update dependencies in debian/control to include them in the bundle
  * Install embedded modules
  * Use rollup-plugin-node-resolve with custom paths (bundles all dependencies)
  * Add copyright notice for embedded modules

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Feb 2019 16:08:16 +0530

node-chart.js (2.7.3+dfsg-1) experimental; urgency=medium

  * New upstream version 2.7.3 (Closes: #896468)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Run uglifyjs during build
  * Drop build deps used for previous gulp based build
  * Drop all embedded modules

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Feb 2019 12:05:30 +0530

node-chart.js (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #908325)

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Sep 2018 19:16:46 +0530
