=== debian/control ===
Source: node-chart.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , rollup
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-commonjs
 , node-moment
 , node-color-convert
 , uglifyjs
Standards-Version: 4.3.0
Homepage: http://www.chartjs.org
Vcs-Git: https://salsa.debian.org/js-team/node-chart.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chart.js

Package: node-chart.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-moment (>= 2.10.2)
 , libjs-chart.js
# for embedded chartjs-color
 , node-color-convert
Description: Simple HTML5 charts using the canvas element (Node module)
 Simple yet flexible JavaScript charting for designers & developers.
 .
 This library allows you to visualize your data in 8 different ways; each of
 them animated and customisable. It has great rendering performance across all
 modern browsers (IE9+). And it redraws charts on window resize for perfect
 scale granularity.

Package: libjs-chart.js
Architecture: all
Depends:
 ${misc:Depends}
Description: Simple HTML5 charts using the canvas element (Browser)
 Simple yet flexible JavaScript charting for designers & developers.
 .
 This library allows you to visualize your data in 8 different ways; each of
 them animated and customisable. It has great rendering performance across all
 modern browsers (IE9+). And it redraws charts on window resize for perfect
 scale granularity.
 .
 Node.js is an event-based server-side JavaScript engine.
