=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	rollup  -c debian/rollup.config.js
	uglifyjs dist/Chart.js -o dist/Chart.min.js


#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf dist
