=== debian/tests/control ===
Tests: require
Depends: node-chart.js
