## node-chart.js 2.9.3%2Bdfsg

=== debian/changelog ===
node-chart.js (2.9.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add reproducible patch. Thanks to Chris Lamb (Closes: #946333)

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 12:08:27 +0100

node-chart.js (2.9.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Replace debian/node_modules/* by uscan components
  * New upstream version 2.9.3+dfsg
  * Switch install and minimal test to pkg-js-tools
  * Remove patch
  * Use upstream rollup.config.js:
    + Embed build modules: @babel/code-frame, jest-worker,
      rollup-plugin-terser and serialize-javascript
    + add patches to fix rollup paths and skip css minification
  * Add debian/minify to reproduce upstream css minification
  * Update debian/clean
  * Update copyrights
  * Dependencies:
    + require node-moment >= 2.24.0+ds-2~
    + add node-clean-css, node-merge-stream and node-terser in build
      dependencies
  * Ignore lintian false positives

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Dec 2019 22:33:50 +0100
