=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: node-chart.js
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
- , rollup
- , node-rollup-plugin-node-resolve
- , node-rollup-plugin-commonjs
- , node-moment
- , node-color-convert
- , uglifyjs
-Standards-Version: 4.3.0
-Homepage: http://www.chartjs.org
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               rollup,
+               node-rollup-plugin-node-resolve,
+               node-rollup-plugin-commonjs,
+               node-color-convert,
+               node-clean-css,
+               node-moment (>= 2.24.0+ds-2~),
+               node-merge-stream,
+               node-terser,
+               pkg-js-tools (>= 0.9.19~),
+               uglifyjs
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-chart.js
 Vcs-Git: https://salsa.debian.org/js-team/node-chart.js.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-chart.js
+Homepage: https://www.chartjs.org
+Rules-Requires-Root: no
 
 Package: node-chart.js
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
- , node-moment (>= 2.10.2)
- , libjs-chart.js
+Depends: ${misc:Depends},
+         nodejs,
+         node-moment (>= 2.24.0+ds-2~),
+         libjs-chart.js,
 # for embedded chartjs-color
- , node-color-convert
+         node-color-convert
 Description: Simple HTML5 charts using the canvas element (Node module)
  Simple yet flexible JavaScript charting for designers & developers.
  .
@@ -36,8 +39,7 @@
 
 Package: libjs-chart.js
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Simple HTML5 charts using the canvas element (Browser)
  Simple yet flexible JavaScript charting for designers & developers.
  .
