## node-chart.js 2.9.3+dfsg

=== debian/changelog ===
node-chart.js (2.9.3+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Use dh-sequence-nodejs
  * Add node-supports-color in build dependencies (fixes debci)
  * Replace embedded build modules (@babel/code-frame) by a build dependency
    to node-babel7
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Oct 2020 15:26:42 +0200
