=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               rollup,
-               node-rollup-plugin-node-resolve,
-               node-rollup-plugin-commonjs,
-               node-color-convert,
-               node-clean-css,
-               node-moment (>= 2.24.0+ds-2~),
-               node-merge-stream,
-               node-terser,
-               pkg-js-tools (>= 0.9.19~),
-               uglifyjs
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-babel7
+ , node-clean-css
+ , node-color-convert
+ , node-merge-stream
+ , node-moment (>= 2.24.0+ds-2~)
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
+ , node-supports-color
+ , node-terser
+ , rollup
+ , uglifyjs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-chart.js
 Vcs-Git: https://salsa.debian.org/js-team/node-chart.js.git
 Homepage: https://www.chartjs.org
@@ -23,12 +25,12 @@
 
 Package: node-chart.js
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs,
-         node-moment (>= 2.24.0+ds-2~),
-         libjs-chart.js,
-# for embedded chartjs-color
-         node-color-convert
+Depends: ${misc:Depends}
+ , libjs-chart.js
+ , node-color-convert
+ , node-moment (>= 2.24.0+ds-2~)
+ , nodejs
+Provides: ${nodejs:Provides}
 Description: Simple HTML5 charts using the canvas element (Node module)
  Simple yet flexible JavaScript charting for designers & developers.
  .
@@ -40,6 +42,7 @@
 Package: libjs-chart.js
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Simple HTML5 charts using the canvas element (Browser)
  Simple yet flexible JavaScript charting for designers & developers.
  .
