=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/tmp

%:
	dh $@

override_dh_auto_build:
	NODE_PATH=node_modules:debian/build_modules rollup  -c rollup.config.js
	cp src/platforms/platform.dom.css dist/Chart.css
	./debian/minify >dist/Chart.min.css

override_dh_auto_install:
	dh_auto_install --buildsystem=nodejs
	mkdir -p $(TMP)/usr/share/javascript
	mv $(TMP)/usr/share/nodejs/chart.js/dist $(TMP)/usr/share/javascript/chart.js
