## node-chart.js 2.9.4%2Bdfsg%2B~cs2.10.1

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_build:
-	NODE_PATH=node_modules:debian/build_modules rollup  -c rollup.config.js
+	rollup  -c rollup.config.js
 	cp src/platforms/platform.dom.css dist/Chart.css
 	./debian/minify >dist/Chart.min.css
