## node-chart.js 2.9.4+dfsg+~cs2.10.1

=== debian/changelog ===
node-chart.js (2.9.4+dfsg+~cs2.10.1-3) unstable; urgency=medium

  * Add forwarded info to patch
  * Update minimum version of node-rollup-plugin-node-resolve to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 14:03:59 +0530

node-chart.js (2.9.4+dfsg+~cs2.10.1-2) unstable; urgency=medium

  * Drop legacy node-resolve and commonjs plugins
  * Use debian/nodejs/extlinks to help rollup resolve some modules
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop debian/build_modules and add Depends node-rollup-plugin-terser

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 00:24:23 +0530

node-chart.js (2.9.4+dfsg+~cs2.10.1-1) unstable; urgency=medium

  * Team upload
  * Use uscan checksum
  * New upstream version 2.9.4+dfsg+~cs2.10.1
    Updates: chart.js only (Closes: CVE-2020-7746)

 -- Xavier Guimard <yadd@debian.org>  Fri, 06 Nov 2020 22:28:20 +0100
