=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , dh-sequence-nodejs
  , node-babel7
  , node-clean-css
  , node-color-convert
  , node-merge-stream
  , node-moment (>= 2.24.0+ds-2~)
- , node-rollup-plugin-commonjs
- , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-commonjs (>= 15~)
+ , node-rollup-plugin-node-resolve (>= 11~)
+ , node-rollup-plugin-terser
  , node-supports-color
  , node-terser
  , rollup
  , uglifyjs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-chart.js
 Vcs-Git: https://salsa.debian.org/js-team/node-chart.js.git
 Homepage: https://www.chartjs.org
