=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chart.js-$1.tar.gz/ \
 https://github.com/chartjs/Chart.js/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=chartjs-color,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chartjs-color-$1.tar.gz/ \
 https://github.com/chartjs/chartjs-color/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=chartjs-color-string,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chartjs-color-string-$1.tar.gz/ \
 https://github.com/chartjs/chartjs-color-string/tags .*/archive/v?([\d\.]+).tar.gz checksum
