## node-chart.js 3.7.1%2B~0.1.9

=== debian/changelog ===
node-chart.js (3.7.1+~0.1.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.7.1+~0.1.9

 -- Yadd <yadd@debian.org>  Wed, 23 Feb 2022 13:45:36 +0100

node-chart.js (3.7.0+~0.1.9-2) unstable; urgency=medium

  * Team upload
  * Add links to keep old names, thanks to Paul Gevers.
    (Closes: #1003016)

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 17:28:36 +0100

node-chart.js (3.7.0+~0.1.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.7.0+~0.1.9
  * Update lintian overrides
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 26 Dec 2021 11:25:38 +0100

node-chart.js (3.6.2+~0.1.9-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove unused license definitions for BSD-3-Clause.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add ctype=nodejs to component(s)
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Drop reproducible.patch, now included in upstream
  * Drop drop-legacy-plugins.patch, now included in upstream
  * Refresh patches
  * Add build denpendency to node-rollup-plugin-json
  * Update build
  * Replace chart-color* components by @kurkle/color
  * New upstream version 3.6.2+~0.1.9 (Closes: #1002112)
  * Build @kurkle/color
  * Install component in nodejs dir
  * Add lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 10:24:06 +0100
