## node-chart.js 3.7.1+~0.1.9

=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-babel7
  , node-clean-css
  , node-color-convert
  , node-merge-stream
  , node-moment (>= 2.24.0+ds-2~)
- , node-rollup-plugin-commonjs (>= 15~)
+ , node-rollup-plugin-json
  , node-rollup-plugin-node-resolve (>= 11~)
  , node-rollup-plugin-terser
  , node-supports-color
  , node-terser
  , rollup
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-chart.js
 Vcs-Git: https://salsa.debian.org/js-team/node-chart.js.git
 Homepage: https://www.chartjs.org
@@ -30,7 +30,6 @@
  , libjs-chart.js
  , node-color-convert
  , node-moment (>= 2.24.0+ds-2~)
- , nodejs
 Provides: ${nodejs:Provides}
 Description: Simple HTML5 charts using the canvas element (Node module)
  Simple yet flexible JavaScript charting for designers & developers.
