## node-chart.js 3.9.1%2B~0.2.1

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.14.7~)
+ , dh-nodejs
  , node-babel7
  , node-clean-css
  , node-color-convert
@@ -18,7 +19,7 @@
  , node-terser
  , rollup
  , uglifyjs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-chart.js
 Vcs-Git: https://salsa.debian.org/js-team/node-chart.js.git
 Homepage: https://www.chartjs.org
