## node-chart.js 3.9.1+~0.2.1

=== debian/changelog ===
node-chart.js (3.9.1+~0.2.1-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022585)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 09:02:41 +0200

node-chart.js (3.9.1+~0.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.9.1+~0.2.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 10 Aug 2022 07:31:40 +0200

node-chart.js (3.8.2+~0.2.1-1) unstable; urgency=medium

  * Team upload
  * Use dh_nodejs_autodocs
  * Declare compliance with policy 4.6.1
  * New upstream version 3.8.2+~0.2.1
  * Update patch

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 22:18:17 +0200
