=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 	dh_auto_install --buildsystem=nodejs
 	mkdir -p $(TMP)/usr/share/javascript
 	mv $(TMP)/usr/share/nodejs/chart.js/dist $(TMP)/usr/share/javascript/chart.js
+
+override_dh_installdocs:
+	dh_installdocs
+	dh_nodejs_autodocs
