=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-chart.js-$1/ \
 https://github.com/chartjs/Chart.js/tags .*/archive/.*/v?([\d\.]+).tar.gz group


opts=\
component=kurkle-color,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-color-$1/ \
 https://github.com/kurkle/color/tags .*/archive.*/v?([\d\.]+).tar.gz group
