## node-chart.js 3.9.1+~cs3.1.2

=== debian/changelog ===
node-chart.js (3.9.1+~cs3.1.2-3) unstable; urgency=medium

  * Team upload
  * Fix clean
  * Fix install and then autopkgtest (Closes: #1039918, #1041217)

 -- Yadd <yadd@debian.org>  Sun, 13 Aug 2023 08:18:32 +0400

node-chart.js (3.9.1+~cs3.1.2-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 01:38:30 +0530

node-chart.js (3.9.1+~cs3.1.2-1) experimental; urgency=medium

  * Add chartjs-plugin-annotation and use api.github.com in watch
  * Force 0.2 version of kurkle-color
  * New upstream version 3.9.1+~cs3.1.2
  * Build chartjs-plugin-annotation browser files using rollup
  * Install chartjs-plugin-annotation browser files with libjs-chart.js
  * Add copyright for chartjs-plugin-annotation

 -- Pirate Praveen <praveen@debian.org>  Sun, 26 Feb 2023 00:18:27 +0530
