=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  , node-terser
  , rollup
  , uglifyjs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-chart.js
 Vcs-Git: https://salsa.debian.org/js-team/node-chart.js.git
 Homepage: https://www.chartjs.org
