=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	dh_auto_install --buildsystem=nodejs
 	mkdir -p $(TMP)/usr/share/javascript
 	mv $(TMP)/usr/share/nodejs/chart.js/dist $(TMP)/usr/share/javascript/chart.js
+	mv $(TMP)/usr/share/nodejs/chartjs-plugin-annotation/dist $(TMP)/usr/share/javascript/chartjs-plugin-annotation
 
 override_dh_installdocs:
 	dh_installdocs
