=== debian/watch ===
version=4
opts="searchmode=plain, \
  repacksuffix=+dfsg,repack,compression=xz,\
  dversionmangle=auto,\
  filenamemangle=s/.+\/v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/" \
https://api.github.com/repos/chartjs/Chart.js/releases \
https://api.github.com/repos/chartjs/Chart.js/tarball/v@ANY_VERSION@ group

opts=\
component=kurkle-color,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-color-$1/ \
 https://github.com/kurkle/color/tags .*/archive.*/v?0.2([\d\.]+).tar.gz checksum

opts=\
component=chartjs-plugin-annotation,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-chartjs-plugin-annotation-$1/ \
 https://github.com/chartjs/chartjs-plugin-annotation/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
